package com.beanpodtech.allinone.bean;

import java.util.List;

public class KonwledgeBean  extends BaseRequestBean{

    private List<ListBean> list;

    public List<ListBean> getList() {
        return list;
    }

    public void setList(List<ListBean> list) {
        this.list = list;
    }

    public static class ListBean {
        /**
         * knowledgeId : 1
         * knowledge : info388
         * knowledgeTime : 10
         */

        private String knowledgeId;
        private String knowledge;
        private String knowledgeTime;  // 单位  秒

        public String getKnowledgeId() {
            return knowledgeId;
        }

        public void setKnowledgeId(String knowledgeId) {
            this.knowledgeId = knowledgeId;
        }

        public String getKnowledge() {
            return knowledge;
        }

        public void setKnowledge(String knowledge) {
            this.knowledge = knowledge;
        }

        public String getKnowledgeTime() {
            return knowledgeTime;
        }

        public void setKnowledgeTime(String knowledgeTime) {
            this.knowledgeTime = knowledgeTime;
        }
    }
}
